IDCVSSSummaryLast (major) updatePublished
CVE-2016-2887 5.5
IBM IMS Enterprise Suite Data Provider before 3.2.0.1 for Microsoft .NET allows remote authenticated users to obtain sensitive information or modify data via unspecified vectors.
03-12-2016 - 03:26 30-11-2016 - 20:59
Back to Top Mark selected
Back to Top